Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Which Version of CME am I running, and how to upgrade it?

Hi all,

Based on my config, I'm running CME 3.3, im pretty sure, based on my IOS version, it should be a newer CME.

Can you please take a look on my config and tell me if its right or wrong, and what should I do to upgrade it?

Thanks

sh telephony-service

CONFIG (Version=3.3)

=====================

Version 3.3

Cisco CallManager Express

For on-line documentation please see:

www.cisco.com/univercd/cc/td/doc/product/access/ip_ph/ip_ks/index.htm

sh ver

Cisco IOS Software, 2801 Software (C2801-ADVENTERPRISEK9-M), Version 12.4(25f), RELEASE SOFTWARE (fc2)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2011 by Cisco Systems, Inc.

Compiled Tue 16-Aug-11 07:46 by prod_rel_team

ROM: System Bootstrap, Version 12.3(8r)T8, RELEASE SOFTWARE (fc1)

Router2800 uptime is 1 hour, 29 minutes

System returned to ROM by power-on

System image file is "flash:c2801-adventerprisek9-mz.124-25f.bin"

Everyone's tags (7)
1 ACCEPTED SOLUTION

Accepted Solutions
Green

Which Version of CME am I running, and how to upgrade it?

Hi,

Start by looking at these 2 links

1) Cisco Unified CME and Cisco IOS Software Version Compatibility Matrix

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

2) Cisco Unified Communications Manager Express System Administrator Guide

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeadm.html

Your GUI file determines the version that you are running

Regards

Alex

Regards, Alex. Please rate useful posts.
6 REPLIES
Hall of Fame Super Gold

Re: Which Version of CME am I running, and how to upgrade it?

To update you need a support contract, but preferably contact a reputable consultant, or UC certified Cisco partner.

New Member

Which Version of CME am I running, and how to upgrade it?

Thanks for you reply Paolo,

I only using it as a lab for my CCNA Voice exam.

What it triggers me if the fact that by the version of my IOS, it should be a higher version of the CME.

Do know how can I upgrade it? What do I need to do so?

Thanks again

Hall of Fame Super Gold

Which Version of CME am I running, and how to upgrade it?

You can search 'upgrade CME', there are many many threads about that.

Ann
New Member

Re: Which Version of CME am I running, and how to upgrade it?

hey,

i need support for Ip phones configurations

we have ip phones with extension from 683, 684 & so on

so whenever we receive call from above extension, we should not make transfer, make conference or place new call 

how is this possible?

 

New Member

Which Version of CME am I running, and how to upgrade it?

Hi guys,

I have now upgraded my CME 3.3 to CME 8, but when I do a sh telephony, still says that the version is 3.3

Can this IOS

c2801-adventerprisek9-mz.124-25f.bin

Actualy support a higher CME version?

Thanks again

Green

Which Version of CME am I running, and how to upgrade it?

Hi,

Start by looking at these 2 links

1) Cisco Unified CME and Cisco IOS Software Version Compatibility Matrix

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

2) Cisco Unified Communications Manager Express System Administrator Guide

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeadm.html

Your GUI file determines the version that you are running

Regards

Alex

Regards, Alex. Please rate useful posts.
15689
Views
7
Helpful
6
Replies
CreatePlease login to create content